
Grupo 5 A - Feature #4057

Feature # 4050 (New): Etapa 1

Feature # 4075 (New): Documentación

Feature # 4055 (New): Informe

Informe 1

09/06/2024 10:20 AM - Jhon Alarcón

Status: New Start date: 08/19/2024

Priority: Normal Due date: 09/09/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/08/2024 09:49 PM - cristobal hernandez

- % Done changed from 70 to 90

#2 - 09/09/2024 08:13 AM - cristobal hernandez

- % Done changed from 90 to 100
